





a {
    cursor: pointer;
    text-decoration: none;

}

li {
    list-style: none;
}

/* Layout skeleton */

#sidebar {
    max-width: 264px;
    min-width: 264px;
    height: 100vh;
    transition: all 0.35s ease-in-out;
    box-shadow: 0 0 35px 0 rgba(49, 57, 66, 0.5);
    z-index: 1111;
    position: sticky;
    top: 0;
    overflow-y: auto;
}

/* Sidebar collapse */

#sidebar.collapsed {
    margin-left: -264px;
}



.sidebar-logo {
    padding: 1.15rem 1.5rem;
}

.sidebar-logo a {
    color: #000000;
    font-size: 1.25rem;
    font-weight: 600;
}

.sidebar-nav {
    padding: 0;
}

.sidebar-header {
    color: #000000;
    font-size: .75rem;
    padding: 1.5rem 1.5rem .375rem;
}

a.sidebar-link {
    padding: .625rem 1.625rem;
    color: #000000;
    position: relative;
    display: block;
    font-size: 1rem;
}

.pb-4 {
    margin-top: 19vh;
    margin-left: 2vh;
}


